Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
certstor_macos.cpp File Reference
`#include <botan/build.h>`
`#include <algorithm>`
`#include <array>`
`#include <CoreFoundation/CoreFoundation.h>`
`#include <CoreServices/CoreServices.h>`
`#include <botan/assert.h>`
`#include <botan/ber_dec.h>`
`#include <botan/certstor_macos.h>`
`#include <botan/data_src.h>`
`#include <botan/der_enc.h>`
`#include <botan/exceptn.h>`
`#include <botan/x509_dn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | __ASSERT_MACROS_DEFINE_VERSIONS_WITHOUT_UNDERSCORES 0

## Macro Definition Documentation

#define __ASSERT_MACROS_DEFINE_VERSIONS_WITHOUT_UNDERSCORES 0

Definition at line 14 of file certstor_macos.cpp.

## Variable Documentation

T m_value

Definition at line 70 of file certstor_macos.cpp.

Referenced by Botan::TLS::Unknown_Extension::value().